/* StreetTeam Landing */
	.directory.members #body_content {
		padding: 20px 0;
	}
	
	.members #body_content .social_share {
		margin-left: 0;
		margin-bottom: 28px;
		height: 20px;
		clear: both;
	}
	
	.members #body_content .social_share li {
		padding: 0;
		margin: 0 14px 0 0;
		display: block;
		border: none;
		float: none;
	}	
	
	.page-template-page-street-team-landing-php #left_column {
		padding-right: 0;
		width: 638px;
		border: none;
	}
	
	.page-template-page-street-team-landing-php #right_column {
		width: 302px;
	}
	
	.page-template-page-street-team-landing-php #right_column a {
		color: #00aeef;	
	}
	
	.page-template-page-street-team-landing-php #right_column a:hover {
		color: #fff;
		background-color: #00aeef;
	}
	
	.page-template-page-street-team-landing-php #right_column .button a:hover {
		background-color: transparent;
	}
	
	/* Top StreetTeamers */
	
		#top_streetteamers {
			margin: 20px 0;
			clear: both;
		}
		
		#top_streetteamers .widget_search {
			padding: 5px 0 0 0;
			width: 280px;
			border: none;
			background: none;
			float: right;
		}
		
		#top_streetteamers .widget_search h4 {
			float: left;	
		}
	
		#top_streetteamers li {
			margin: 0 3px 0 0;
			float: left;
		}
		
		#top_streetteamers li.top_teamer {
			margin: 0 3px 3px 0;
		}
		
		#top_streetteamers li img {
			width: 70px;
		}
		
	/* End Top StreetTeamers */
	
	/* What's Happening */
		
		/* please see streetteam-global.css, .activity_stream */
		
	/* End What's Happening */
	
	/* Hot Topics */	
		
		#hot_topics {
			margin: 0 0 20px 0;	
		}
		
		#hot_topics p {
			margin: 0 0 6px 0;
		}
		
		#hot_topics p {
			float: left;	
		}
		
		#right_column .views a.comment_count {
			margin: 0 0 0 30px;
			padding: 0 0 0 20px;
			color: #00aeef;
			background: transparent url(../images/icnCommentBubble.png) no-repeat left top;
			display: block;
		}
		
		#right_column #hot_topics li {
			margin: 0 0 8px 0;	
		}

	/* End Hot Topics */
	
/* StreetTeam Landing */